Subject: Re: plots of bandwidth vs. latency vs. no. processors

From: "Alex Woo" <[email-masked]>
Date: Wed, 28 Oct 1998 15:23:40 -0800

Saleh,

Sorry but I don't maintain the NPB information anymore.
I think Subhash might be able to help you.

Alex

-----Original Message-----
From: Saleh Elmohamed <[email-masked]>
To: woo <woo>
Date: Wednesday, October 28, 1998 3:52 PM
Subject: plots of bandwidth vs. latency vs. no. processors

>Hi Alex,
>
>Knowing that you maintain the NAS NPB I thought you
>could perhaps help with this:
>
>We (me and G. Fox) are looking for plots (rather than tables) 
>of machine bandwidth vs. latency vs. no. of processors of
>current large scale multiprocessors such as the Origin2000, T3E,
>SP-2, etc. Idealy, we would like the whole thing in a single
>plot but multiple plots will do.
>
>We really appreciate the pointers if you or any of your
>colleagues know of any somewhere. 
>
>Many thanks,
>Saleh
>
>
>
>
>